@media (max-width: 1120px) {
  .col.mod-1 {
    display: none; }

  .media-vw {
    order: 1; } }
@media (max-width: 880px) {
  .col.mod-3 {
    margin-right: 0; }

  .col.mod-4 {
    display: none; }

  .media-vw {
    order: 2; }

  .media-bp-2 {
    display: none; } }
@media (max-width: 640px) {
  .mbu.mod-home {
    display: block; }

  .wf-card.mod-sidebar {
    background: #fcfcfc; }
    .wf-card.mod-sidebar .wf-module-item {
      padding: 20px 16px;
      font-size: 12px; }

  .wf-card.mod-sidebar:before {
    background: #fdfdfd; }

  .home-stream-module {
    display: none; }

  .wf-label.mod-mobile-of, .wf-card.mod-mobile-of {
    display: none; }

  .col.mod-3 {
    display: none; }

  .news-feature {
    margin-top: 25px; }
    .news-feature img {
      height: auto; }

  .match-h-box {
    display: block; }

  .media-vw {
    order: 3; }

  .media-bp-3 {
    display: none; } }
